Bug 69568 - neat sets wrong device type for rawip ISDN connections
Summary: neat sets wrong device type for rawip ISDN connections
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-23 10:28 UTC by Bernd Bartmann
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-01 14:43:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2002-07-23 10:28:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
When setting up a rawip/hdlc ISDN connection using neat the device type is set 
to ippp*. This is wrong. It has to be isdn*.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to setup a rawip/hdlc isdn connection using neat
2. look in /etc/sysconfig/network-scripts for ifcfg-ippp*
3.
	

Additional info:

Comment 1 Ngo Than 2002-08-01 14:33:40 UTC
it's fixed in 1.1.14-1 or newer.


Note You need to log in before you can comment on or make changes to this bug.